.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: 77px 260px 0 320px;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 35px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 18px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 160px;
    margin-left: 220px;
    width: 561px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 344px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 50px;
    margin-left: 110px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 179px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 97px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 291px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
    margin-left: auto;
  }
}